[BGAnimation]
LengthSeconds=1.4

[Layer1]
File=../_shared background/bg.jpg
Type=0

[Layer2]
File=songbackground
Type=0
Command=diffusealpha,0;zoomtowidth,800;zoomtoheight,600;sleep,0.6;decelerate,0.4;diffusealpha,1;zoomtoheight,480;zoomtowidth,640

[Layer3]
File=bnbx.png
Type=0
Command=diffusealpha,0;sleep,0.3;decelerate,0.3;diffusealpha,1;sleep,0.3;decelerate,0.5;diffusealpha,0;zoomy,0

[Layer4]
File=songbanner
Type=0
Command=zoomtowidth,256;zoomtoheight,80;diffusealpha,0;sleep,0.3;decelerate,0.3;diffusealpha,1;sleep,0.3;decelerate,0.5;diffusealpha,0;zoomtoheight,0

[Layer5]
File=st.gif
Type=0
Command=diffusealpha,0;decelerate,0.3;diffusealpha,1;sleep,0.8;accelerate,0.3;diffusealpha,0